Subject: Re: linux-next: build failure after merge of the pci tree

From: Krzysztof Wilczyński <[email-masked]>
Date: Mon, 23 Oct 2023 16:34:46 +0900

Hello,

> > Hi all,
> > 
> > After merging the pci tree, today's linux-next build (x86_64 allmodconfig)
> > failed like this:
> > 
> > ERROR: modpost: "dw_pcie_write_dbi2" [drivers/pci/controller/dwc/pcie-rcar-gen4.ko] undefined!
[...]

> However, I completely forgot it...

That's OK.  Don't worry. :)

> https://lore.kernel.org/linux-pci/[email-masked]/
> 
> I confirmed that the patch above can be applied on the latest pci.git / next branch.

I will take care of it.

> However, should I resend whole patches with the patch above as v26?

No.  There is no need to send another series.

Different question: aren't RCar systems based on Arm?  I wonder why this
even built on a x86_64 - unless I am wrong about this.

	Krzysztof